@charset "utf-8";
/* CSS Document EXTRA FOR PROM PARK */

#ad1{display:none;}
#ad2{display:none;}
#ad3{display:none;}
#mobilead1{
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}
#mobilead2{dislay:block;}
#block1 {	
	float: none;
	width: 100%;
}
#block2 {	
	float: none;
	width: 100%;
}
#block3 {
	float: left;
	width: 48%;
	margin-right: 4%;
	text-align: center;
}
#block4 {
	float: left;
	width: 96%;
	padding: 2%;
	margin-top:20px;
	margin-bottom:20px;
	background-color: rgba(255,255,203,1);
}
#block5 {	
	display: block;
	float:left;
	width:48%;
	margin-top:10px;

}
#block6{}
#block7{
	float: none;
	width: 96%;
	padding: 2%;
	background-color: rgba(255,255,255,1);
	border: thin dotted #999999;
	
}
#block8{}
#splash{
	background-color: rgba(255,255,204,1);
	width: 100%;
	text-align: center;
	margin-top: 10px;
	cursor: hand;
}

@media only screen and (min-width: 600px) {
#ad1{display:none;}
#ad2{display:block;}
#ad3{display:block;}
#mobilead1{display:none;}
#mobilead2{display:none;}
	
#block1 {
	float: left;
	width: 100%;
	padding-right: 0%;
}
#block2 {	
	float: left;
	width: 59%;
	margin-right: 5%;
}
#block3 {	
	float: left;
	width: 36%;
	margin-right:0%;
}
#block4 {
	float: right;
	width: 32%;
	padding: 2%;
	background-color: rgba(255,255,203,1);
}
#block5 {
	display:block;	
	float: right;
	width: 36%;
}
#block6{
	float: left;
	width: 60%;
	margin-right:3%;
}
#block7{
	float: right;
	width: 32%;
	padding: 2%;
	background-color: rgba(255,255,255,1);
	border: thin dotted #999999;
	
	
}
#block8{float: left;
	width: 59%;
	margin-right: 5%}

#splash{}

}
@media only screen and (min-width: 800px) {
#ad1{display:block;}
#ad2{display:block;}
#ad3{display:block;}
#mobilead1{display:none;}
#mobilead2{display:none;}
#block1 {
	float: left;
	width: 100%;
	padding-right: 0%;
}
#block2 {	
	float: left;
	width: 59%;
	margin-right: 5%;
}
#block3 {	
	float: right;
	width: 36%;
	margin-right:0%;
}
#block4 {
	
}
#block5 {
	display:block;	
	float: right;
	width: 36%;
}
#block6{
	float: left;
	width: 60%;
	margin-right:3%;
}
#block7{
	float: right;
	width: 32%;
	padding: 2%;
	background-color: rgba(255,255,255,1);
		
	
}
#block8{}

#splash{
	text-align: center;
}
}
.splashcopy{
	padding: 2%;
	background-color: #FFFFFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.facilities{
	width: 100%;
	background-color: rgba(255,198,83,1);
	margin-bottom: 5px;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align: center;
	font-style: normal;
	font-weight: 700;
	padding-top: 4px;
	height: 25px;
}
.museum{
	padding: 3%;
	border: 1px solid black;
}
ul
{
    list-style-type: none;
	list-style:none;
    padding-left:0;
}
#xplorer{
	background-color: #FFFFFF;
	clear: both;
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	border: medium solid #0776AD;
	margin-bottom: 10px;
}


